Your submission was sent successfully! Close

CVE search results

1 – 20 of 41 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-37149
medium
trafficserver
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-43082
medium
trafficserver
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-41585
medium
trafficserver
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-37147
medium
trafficserver
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-37148
medium
trafficserver
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-38161
medium
trafficserver
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-32566
medium
trafficserver
Does not exist
Ignored
Needs triage
Needed
Needed
Needed
CVE-2021-35474
medium
trafficserver
Does not exist
Ignored
Needs triage
Needed
Needed
Needed
CVE-2021-32567
medium
trafficserver
Does not exist
Ignored
Needs triage
Needed
Needed
Needed
CVE-2021-32565
medium
trafficserver
Does not exist
Ignored
Needs triage
Needed
Needed
Needed
CVE-2021-27577
medium
trafficserver
Does not exist
Ignored
Needs triage
Needed
Needed
Needed
CVE-2021-27737
low
trafficserver
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-17508
low
trafficserver
Does not exist
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2020-17509
low
trafficserver
Does not exist
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2020-9494
medium
trafficserver
Does not exist
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2020-9481
medium
trafficserver
Does not exist
Ignored
Needs triage
Needs triage
Not vulnerable
Not vulnerable
CVE-2019-17565
medium
trafficserver
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-1944
medium
trafficserver
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-17559
medium
trafficserver
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-10079
medium
trafficserver
Does not exist
Ignored
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page